import React from 'react';
export default function TurnSharpRight(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M233-95v-258q0-38.77 27.61-66.39Q288.23-447 327-447h306v-239l-90 90-66-66 203-203 203 203-66 66-90-90v239q0 38.77-27.61 66.39Q671.77-353 633-353H327v258z" })));
}
